.link-to__section {
    padding: 7px 15px;
    border: solid 1px rgb(223, 219, 219);
    border-radius: 12px;
    -webkit-border-radius:;
    -moz-border-radius:;
    -ms-border-radius:;
    -o-border-radius:;
    transition: all .3s;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -ms-transition: all .3s;
    -o-transition: all .3s;
    font-size: clamp(1.125rem, 1.05rem + 0.4vw, 1.375rem);
}

.link-to__section:hover {
    background: rgb(223, 219, 219);
    color: #045d95!important;
    transition: all .3s;
    -webkit-transition:;
    -moz-transition:;
    -ms-transition:;
    -o-transition:;
}

.link-to__section:hover img {
    transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transition: all .3s;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -ms-transition: all .3s;
    -o-transition: all .3s;
}

.link-to__section img {
    transition: all .3s;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -ms-transition: all .3s;
    -o-transition: all .3s;
}

.txt-color__bordo {
    color: #622022;
}

.onpage-thumb-box img {
    border-radius: 12px;
    margin-bottom: 5px;
}

.product-link-on-main__box {
    position: relative;
    padding-top: 56.25%; /* 16:9 Aspect Ratio */
    box-shadow: 0 0 25px rgba(0,0,0,.2);
    border-radius: 12px;
    overflow: hidden;
    transition: all .5s;
}

.product-link-on-main__box:hover {
    box-shadow: 0 0 25px rgba(0,0,0,.3);
    transition: all .5s;
}

.product-on-main__box {
    position: relative;
    box-shadow: 0 0 25px rgba(0,0,0,.2);
    border-radius: 12px;
    overflow: hidden;
    transition: all .5s;
}

.product-on-main__box:nth-child(1) {
    animation-delay: .10s;
}

.product-on-main__box:nth-child(2) {
    animation-delay: .20s;
}

.product-on-main__box:nth-child(3) {
    animation-delay: .30s;
}

.product-on-main__box:nth-child(4) {
    animation-delay: .40s;
}

.product-on-main__box:nth-child(5) {
    animation-delay: .50s;
}

.product-on-main__box:nth-child(6) {
    animation-delay: .60s;
}

.product-on-main__box:nth-child(7) {
    animation-delay: .70s;
}

.product-on-main__box:nth-child(8) {
    animation-delay: .80s;
}

.product-on-main__box:nth-child(9) {
    animation-delay: .90s;
}

.product-on-main__box:hover {
    box-shadow: 0 0 25px rgba(0,0,0,.3);
    transition: all .5s;
}

.product-on-main__box__bg {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;    
    width: 100%;
    height: 100%;
    z-index: 1;
    filter: brightness(.8);
    transition: all .3s;
}

.product-on-main__box:hover .product-on-main__box__bg {
    filter: brightness(1);
    transition: all .5s;
}

.products-link__title {
    position: absolute;
    font-size: 1.3rem;
    line-height: 100%;
    /*background: #642d94; */
    padding: 7px 15px;
    border-radius: 0px 5px 5px 0px;
    left: 0;
    bottom: 15px;
    z-index: 2;
    color: #fff;
    max-width: 70%;
    /* box-shadow: 0 0 15px rgba(0,0,0,.7); */
}

.products-link__main-title {
    position: absolute;
    font-size: 1.3em;
    font-weight: bold;
    line-height: 100%;
    /* background: #fff; */
    background: #642d94;
    padding: 10px 25px;
    border-radius: 0px 5px 5px 0px;
    left: 0;
    bottom: 15px;
    z-index: 2;
    color: #fff;
    /* box-shadow: 0 0 15px rgba(0,0,0,.7); */
}


/*------ Стили блока контактов НАЧАЛО ------*/

.our-contacts__box {
    overflow: hidden;
    border-radius: 12px;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    -ms-border-radius: 12px;
    -o-border-radius: 12px;
    box-shadow: 0 0 35px rgba(0,0,0,.1);
    transition: all .5s;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -ms-transition: all .5s;
    -o-transition: all .5s;
}

.our-contacts__box:hover {
    box-shadow: 0 0 35px rgba(0,0,0,.3);
    transition: all .5s;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -ms-transition: all .5s;
    -o-transition: all .5s;
}

.our-contacts__box img {
    width: 100%;
    height: auto;
}

.our-contacts__txt {
    padding: 10px;
}

.our-contacts__name {
    font-size: 2.3em;
    max-width: 80%;
    position: relative;
    margin-bottom: 18px;
}

.our-contacts__name:after {
    position: absolute;
    content: '';
    left: 0;
    bottom: -15px;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background: #3f3187;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
}

.our-contacts__name:before {
    position: absolute;
    content: '';
    left: 12px;
    bottom: -15px;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background: red;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
}

.our-contacts__phone {
    font-size: 22px;
}

.mngr-phn-icn {
    height: 25px!important;
    width: auto!important;
    margin-right: 10px;
}

/*------ Стили блока контактов  КОНЕЦ ------*/


.phone__on-inner-header {
    color: #fff;
    font-weight: bold;
    font-size: clamp(1.375rem, 1.2625rem + 0.6vw, 1.75rem);
    transition: all .3s;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -ms-transition: all .3s;
    -o-transition: all .3s;
}

.phone__on-inner-header:hover {
    color: #cdcccc;
    letter-spacing: 1px;
    transition: all .3s;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -ms-transition: all .3s;
    -o-transition: all .3s;
}


/*------ Стили страницы ОТКАТНЫЕ ВОРОТА Начало ------*/

.page__header-box {
    min-height: 45vh;
    padding-top: 70px;
    padding-bottom: 70px;
}

.inner-page__header-box {
    max-width: 400px;
    word-break: keep-all;

}

.inner-page__header-header {
    font-size: clamp(2.375rem, 2.15rem + 1.2vw, 3.125rem);
}

.goods-profit__box {
    padding: 35px 15px;
    background: linear-gradient(to right, #f6f6f6, #fff);
    border-radius: 12px;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    -ms-border-radius: 12px;
    -o-border-radius: 12px;
}

.about-block__main-txt {
    background: #ef8737;
    color: #fff;
    padding: 35px 15px;
}

.about-block__img-bg-1 {
    background: url(../img/our-work-04.webp) no-repeat center center;
    background-size: cover;
    min-height: 35vh;
}

.inner-page__content-header {
    font-size: clamp(1.75rem, 1.525rem + 1.2vw, 2.5rem);
}

.inner-page__content-subheader {
    position: relative;
    margin-top: 30px;
    margin-bottom: 30px;
}

.inner-page__content-subheader:before {
    position: absolute;
    content: '';
    background: #000;
    height: 1px;
    width: 30%;
    left: 35%;
    top: -10px;
}

.inner-page__content-subheader:after {
    position: absolute;
    content: '';
    background: #000;
    height: 1px;
    width: 30%;
    left: 35%;
    bottom: -10px;
}

.order-free-zamer {
    background: #ef8737;
    color: #fff;
    font-size: 22px;
    padding: 5px 25px;
    border-radius: 12px;
    -webkit-border-radius:;
    -moz-border-radius:;
    -ms-border-radius:;
    -o-border-radius:;
    cursor: pointer;
    transition: all .3s;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -ms-transition: all .3s;
    -o-transition: all .3s;
}

.order-free-zamer:hover {
    transition: all .3s;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -ms-transition: all .3s;
    -o-transition: all .3s;
    background: #ae6227;
    letter-spacing: 2px;
}

.inner-page__content__miniheader {
    font-size: clamp(1.25rem, 1.1563rem + 0.5vw, 1.5625rem);
    color: #2e1705;
}

.inner-page__txt-block {
    padding: 15px 35px;
}

/*------ Стили страницы ОТКАТНЫЕ ВОРОТА Конец ------*/



/*------ Стили страницы Калитки НАЧАЛО ------*/

.about-block__img-bg-2 {
    background: url(../img/our-work-14.webp) no-repeat center center;
    background-size: cover;
    min-height: 35vh;
}


/*------ Стили страницы Калитки КОНЕЦ ------*/


.back-to-main__btn-new {
    padding: 7px 25px;
    border-radius: 8px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    -ms-border-radius: 8px;
    -o-border-radius: 8px;
    border: solid 1px #9d9a9a;
    background: #fff;
    transition: all .3s;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -ms-transition: all .3s;
    -o-transition: all .3s;
}

.back-to-main__btn-new .inner-page__content__miniheader {
    color: #9d9a9a;
}

.back-to-main__btn-new:hover .inner-page__content__miniheader {
    color: #fff!important;
}

.back-to-main__btn-new:hover {
    background: #9d9a9a;
    transition: all .3s;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -ms-transition: all .3s;
    -o-transition: all .3s;
}

.about-block__img-bg-3 {
    background: url(../img/transparent-rolletes-img-001.webp) no-repeat center center;
    background-size: cover;
    min-height: 35vh;
}

.about-block__img-bg-4 {
    background: url(../img/garage-rollet-gates-img-005.webp) no-repeat center center;
    background-size: cover;
    min-height: 35vh;
}

.about-block__img-bg-5 {
    background: url(../img/shlagbaum-img-02.webp) no-repeat center center;
    background-size: cover;
    min-height: 35vh;
}

.link-to-all-news {
    padding: 15px 35px;
}

.our-news-thumb-box {
    max-height: 130px!important;
    width: auto;
}